<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-08-10T09:00:53</pcr-created>
    <created-by>28848608</created-by>
    <pcr-id>34501</pcr-id>
    <pcr-revision>4</pcr-revision>
    <cda-number>1241-6053</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>J108i</model>
    <country>Bulgaria</country>
    <operator>M-Tel BG</operator>
    <xslt-version>26</xslt-version>
    <language-variant-name>VFE-B</language-variant-name>
    <phone-name>J108i</phone-name>
    <ms-type-id-string>AAD-3880095-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2010-08-16</date>
  </clock>
  <files />
  <media>
    <image deletable="false" unicode-name="MTEL.gif">Picture_M-Tel_BG_14871_2160_4_Picture_File.gif</image>
    <image deletable="false" unicode-name="Screensaver.gif">Picture_Vodafone Global_74.2.gif</image>
    <audio deletable="false" dir="Ringtones" unicode-name="VF Alarm Sound.3gp">Sound_Vodafone Global_19866.2.3gp</audio>
  </media>
  <network>
    <voice-mail-line1>131</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>M-Tel MMS</name>
      <cid>2</cid>
      <username>mtel</username>
      <password>mtel</password>
      <prompt-password>false</prompt-password>
      <apn>mms-gprs.mtel.bg</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>true</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="4" />
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Vodafone live!</name>
      <cid>1</cid>
      <username>mtel</username>
      <password>mtel</password>
      <prompt-password>false</prompt-password>
      <apn>wap-gprs.mtel.bg</apn>
      <authentication>none</authentication>
      <data-compression>true</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Чат">http://live.vodafone.com/chat</bookmark>
    <bookmark name="E-Mail">http://live.vodafone.com/um</bookmark>
    <bookmark name="Игри">http://live.vodafone.com/games</bookmark>
    <bookmark name="Блог">http://live.vodafone.com/album</bookmark>
    <bookmark name="Музика">http://live.vodafone.com/music</bookmark>
    <bookmark name="Моят М-Тел">http://live.vodafone.com/myvodafone</bookmark>
    <bookmark name="Новини">http://live.vodafone.com/news</bookmark>
    <bookmark name="Картинки">http://live.vodafone.com/picturedownload</bookmark>
    <bookmark name="Мелодии">http://live.vodafone.com/ringtonedownload</bookmark>
    <bookmark name="Спорт">http://live.vodafone.com/sport</bookmark>
    <bookmark name="TV">http://live.vodafone.com/tv</bookmark>
    <bookmark name="Клипове">http://live.vodafone.com/videoclips_homepage</bookmark>
    <bookmark name="Забавни Клипове">http://live.vodafone.com/videos_fun</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark lock="true" name="Web">http://live.mtel.bg</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
    <whitelist>
      <number>35988000301</number>
    </whitelist>
  </wap>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <profile id="0">
      <alarm-signal>/ringtones/VF Alarm Sound.3gp</alarm-signal>
    </profile>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-voicemail>true</change-voicemail>
      </home-network-specific>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
    </settings>
  </mmi>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <gdfs-op op="write" dest="GD_NS_Cust_Managed_Roaming">0x01</gdfs-op>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>true</external-send-visibility-normal>
        <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
          </service>
          <service id="2">
            <label>predefined1</label>
            <addresstype>msisdn</addresstype>
            <address type="str">6564</address>
            <message-bearer>mms</message-bearer>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <settings reg-path="/apps/ui">
        <ui-settings>
          <email-setup>true</email-setup>
        </ui-settings>
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/MTEL.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/MTEL.gif</shutdown-screen-path-operator>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>false</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Vodafone live!</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
        <smartfit>false</smartfit>
      </settings>
    </browser>
    <push>
      <settings reg-path="/apps/push">
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>true</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Vodafone live!</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <wizard-use-dm>true</wizard-use-dm>
        <accounts>
          <account id="1">
            <account-name type="wstr">M-TEL Mail</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers-and-text</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <incoming-data-account type="wstr">Vodafone live!</incoming-data-account>
            <incoming-server type="str">imap.mtel.net</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">Vodafone live!</outgoing-data-account>
            <outgoing-server type="str">mail2.mtel.net</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
        <branding>
          <account id="1">
            <branding-type type="str">AOL</branding-type>
            <incoming-server type="str">imap.aol.com</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <incoming-encryption type="str">none</incoming-encryption>
            <outgoing-server type="str">smtp.aol.com</outgoing-server>
            <outgoing-port>587</outgoing-port>
            <outgoing-encryption type="str">none</outgoing-encryption>
          </account>
          <account id="2">
            <branding-type type="str">GMAIL</branding-type>
            <incoming-server type="str">imap.gmail.com</incoming-server>
            <incoming-port>993</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>587</outgoing-port>
            <outgoing-encryption type="str">tls</outgoing-encryption>
          </account>
          <account id="3">
            <branding-type type="str">YAHOO</branding-type>
            <incoming-server type="str">plus.pop.mail.yahoo.com</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <outgoing-server type="str">plus.smtp.mail.yahoo.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
          </account>
        </branding>
        <vvm>
          <voicemail-nr type="wstr">131</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>true</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>500</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">restricted</content-creation-mode>
        <message-max-video-size>500</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">M-Tel MMS</name>
            <message-server type="str">http://mmsc/</message-server>
            <netw-account type="wstr">M-Tel MMS</netw-account>
            <user-editable>false</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>10</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
        <vobject-bearer type="str">SMS</vobject-bearer>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">M-Tel MMS</name>
            <address type="wstr">010.150.000.033</address>
            <account-name type="wstr">M-Tel MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Vodafone live!</name>
            <address type="wstr">213.226.6.65</address>
            <account-name type="wstr">Vodafone live!</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">M-Tel MMS</name>
            <homepage-title type="wstr">M-TEL MMS</homepage-title>
            <homepage-url type="wstr">http://mmsc/</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Vodafone live!</name>
            <homepage-title type="wstr">Vodafone live!</homepage-title>
            <homepage-url type="wstr">http://live.mtel.bg</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>false</enable-fota>
          <enable-menu>true</enable-menu>
        </general>
      </settings>
    </fota>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>22</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>231</customer-id>
      </settings>
    </info>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
    <msg-mwi-ui>
      <settings reg-path="/apps/msg-mwi-ui">
        <number-locked>false</number-locked>
      </settings>
    </msg-mwi-ui>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vodafone live!">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vodafone live!">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vodafone live!">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vodafone live!">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Vodafone live!">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
  </java>
</customization>